Bump rb-inotify

parent 7ae2dc62
......@@ -243,7 +243,7 @@ group :development do
gem "guard-rspec", "4.7.3", require: false
gem "guard-rubocop", "1.3.0", require: false
gem "rb-fsevent", "0.10.3", require: false
gem "rb-inotify", "0.9.10", require: false
gem "rb-inotify", "0.10.0", require: false
# Linters
gem "haml_lint", "0.28.0", require: false
......
......@@ -224,7 +224,7 @@ GEM
http-cookie (~> 1.0.0)
faraday_middleware (0.12.2)
faraday (>= 0.7.4, < 1.0)
ffi (1.9.25)
ffi (1.10.0)
fixture_builder (0.5.2.rc3)
activerecord (>= 2)
activesupport (>= 2)
......@@ -586,8 +586,8 @@ GEM
raindrops (0.19.0)
rake (12.3.2)
rb-fsevent (0.10.3)
rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2)
rb-inotify (0.10.0)
ffi (~> 1.0)
redcarpet (3.4.0)
redis (3.3.5)
regexp_parser (1.3.0)
......@@ -872,7 +872,7 @@ DEPENDENCIES
rails-i18n (= 5.1.3)
rails-timeago (= 2.17.1)
rb-fsevent (= 0.10.3)
rb-inotify (= 0.9.10)
rb-inotify (= 0.10.0)
redcarpet (= 3.4.0)
redis (= 3.3.5)
responders (= 2.4.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment